@charset "utf-8";
/* CSS Document */
		 
#separador { 
	height: 1px; 
	width: 400px; 
	background-color: #0287db; 
	} 

#formulario label {
	color:#000000;
	display: block; 
	float: left; 
	width: 350px; 
	font-family: Verdana, Arial; 
	font-weight: normal; 
	font-size: inherit; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	position: relative;
	clear: left; /*-------------------NEW*/ 
	} 	

#p-he-leido, #p-no-deseo {
	color:#000000; 
	position: absolute; 
	margin-left: 25px; 
	margin-top: 2px; 
	padding: 0; 
	display: block; 
	height: 20px; 
	width: 325px; 
	text-align: left; 
	font-weight: normal; 
	font-size: 12px; 
	z-index: 2; 
	} 
	
	
	
label.error { 
	width: 175px; 
	margin-top: -17px; 
	color: #f00 !important; 
	float: left; 
	font-family: Verdana, Arial; 
	font-weight: normal; 
	font-size: 12px; 
	font-style: italic; 
	} 
	
	

	
	
#formulario input { /*campos para rellenar*/
	display: block; 
	float: left; 
	width: 375px; 
	height: 30px;
	text-indent: 5px;
	} 
	
#formulario select  { /*campos desplegable*/
	display: block; 
	float: left; 
	width: 378px; 
	height: 32px;
	padding-left:5px;
	} 

#formulario textarea { 
	display: block; 
	float: left; 
	width: 375px; 
	height: 80px;  
	margin-bottom: 10px; 
	padding-top: 5px;
	resize: none;
	text-indent: 5px;
	} 
	

	
textarea { 
	margin: 0; 
	padding: 1px; 
	font-size: 100%; 
	font-family: inherit; 
	margin-bottom: 15px; 
	border-radius: 3px; 
	border: #0099FF dotted 1px; 
	background-color: #D3F1F1; 
	}
	
select  { 
	margin: 0; 
	padding: 1px; 
	font-size: 100%; 
	font-family: inherit; 
	margin-bottom: 15px; 
	border-radius: 3px; 
	border: #0099FF dotted 1px; 
	background-color: #D3F1F1; 
	}
		
input, textarea, select{ /*campos para rellenar*/
	font-size: 100%; 
	font-family: inherit; 
	margin-bottom: 10px; 
	border-radius: 3px; 
	border: #6d8994 solid 1px; 
	background-color:#ffffff; 
	}  
	
textarea.error { 
	background-color: #FFD5D6; 
	border-radius: 3px; 
	border: #F00 dotted 1px; 
	} 
	
input.checkbox { 
	border: #F00; 
	float: left; 
	padding-bottom: 0; 
	margin-top: 0; 
	background-color: transparent; 
	} 
	
input.checkbox.error { 
	border: none; 
	float: left; 
	background-color: #FFD5D6; 
	} 
	
input:focus { 
	background-color: #ffffff; 
	border-radius: 3px; 
	border: #FF6600 dotted 1px; 
	} 
	
input.error { 
	background-color: #FFD5D6; 
	border-radius: 3px; 
	border: #F00 dotted 1px; 
	} 
	
select.error { 
	background-color: #FFD5D6; 
	border-radius: 3px; 
	border: #F00 dotted 1px; 
	} 	

#formulario #aster {
	font-family:Verdana, Arial;
	font-size:12px;
	color: #ff0; 
	display: block; 
	float: left; 
	width: 380px; 
	margin-top: 15px; 
	font-weight: bold; 
	} 
	
#formulario #nothing { 
	color: #ff0000; 
	display: block; 
	float: left; 
	width: 380px; 
	margin-top: 15px; 
	font-weight: bold; 
	} 

.por-favor-rellene { 
	font-family: Verdana, Arial; 
	font-size: 16px; 
	color: #004681; 
	display: block; 
	float: left; 
	width: 380px; 
	margin-top: 15px; 
	font-weight: normal; 
	height: 30px; 
	} 

#politicap { 
	width:100%; 
	height: auto; 
	font-family: Verdana, Arial; 
	color: #ffffff; 
	display: block; 
	float: left; 
	margin-top: 40px;
	font-size: 12px; 
	line-height: 1.5em; 
	text-align: justify ; 
	} 
	
#acceso-politica { 
	width: 970px; 
	height: 30px; 
	margin: auto; 
	margin-top: 15px; 
	padding-top: 8px; 
	border-radius: 10px; 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); 
	font-family: Verdana, Arial; 
	color: #114960; 
	letter-spacing: 0; 
	background-color: #FFF; 
	font-size: 13px; 
	line-height: 1.5em; 
	font-weight: bold; 
	text-align: center; 
	} 

.s { 
	position: relative; 
	width: 970px; 
	height: 450px; 
	margin-left: 15px; 
	margin-right: 15px; 
	margin-top: 10px; 
	display: block; 
	float: left; 
	} 

#textoContacto { 
	color: #535353; 
	} 

.aceptacion label { 
	font-family: Verdana, Arial; 
	font-size: 12px; 
	color: #F00; 
	background-color: #FFD5D6; 
	border-radius: 3px; 
	border: #F00 dotted 1px; 
	padding-left:0px ; 
	padding-top: 2px !important; 
	margin-top: 0 ; 
	text-align: left; 
	float: left; 
	} 
	
.no_deseo label { 
	font-family: Verdana, Arial; 
	font-size: 12px; 
	color: #F00; 
	background-color: #FFD5D6; 
	border-radius: 3px; 
	border: #F00 dotted 1px; 
	padding-left:0px ; 
	padding-top: 2px !important; 
	margin-top: 0 ; 
	text-align: left; 
	float: left; 
	} 	
		
label.acepto { 
	font-family: Verdana, Arial; 
	font-size: 12px; 
	color: #FFF; 
	background-color: transparent; 
	border: #FFF dotted 1px; 
	text-align: left; 
	} 
	
.aceptacion { 
	width: 350px; 
	height: 25px; 
	background-color: transparent; 
	float: left; 
	position: relative; 
	margin-bottom: 0; 
	margin-top: 15px; 
	clear: left; /*-------------------NEW*/ 
	}

.no_deseo { 
	width: 350px; 
	height: 25px; 
	background-color: transparent; 
	float: left; 
	position: relative; 
	margin-bottom: 0; 
	margin-top: 15px; 
	}

#vaciocuestionario {
	width: 380px; 	
	height: 0px; 	
	background-color: transparent; 
	float: left; 
	position: relative; 
	margin-top: 20px; 
	}	 
	
.checkbox { 
	display: block; 
	float: left; 
	margin-top: 0 !important ; 
	width: 14px !important ; 
	height: 14px !important ; 
	} 

.text-he-leido { 
	display: block; 
	color: #000; 
	float: left; 
	font-family: Verdana, Arial; 
	font-weight: normal; 
	font-size: 14px; 
	background-color: #FFF; 
	} 

#conten-btn-enviar {
	float: left;
	width:730px;
	height:40px;
	margin-top: 35px; 
	font-weight: bold;
	} 
	
#ancho_btn-enviar {
	width:100px; 
	height:35px; 
	margin:auto; 
	display:block; 
	}


/*boton + enviar*/	
#formulario .btn-enviar {
	color: #fff;
	font-size:15px;
	font-weight: bold;
    border-radius: 8px;
	display:block;
	float:left;
	max-width:100%;
	min-height:35px;
	margin-top:15px;
	margin: auto;
	outline: none;
	border: #6d8994 solid 1px; 
	text-decoration: none;
	background-image: linear-gradient( #5cbdff , #0866c4 );
	}
	
#formulario .btn-enviar:hover {
	color: #066382;
	border: 1px solid #5cbdff;
	background-image: linear-gradient( #ffffff , #00D3FF);
	}	
/*FIN boton + enviar*/


.thanks { 
	color: red; 
	text-align: center; 
	height: 220px; 
	margin-top: 100px; 
	font-size: 1em; 
	}

#tex-direccion {
	width:555px;
	display:block;
	height: auto; 
	float:left;
	} 
	

	
.contacto {
	color:#000000;
	width:730px;
	font-size:25px; 
	font-weight:bold; 
	display:block; 
	float:left;
	border-bottom:#6d8994 solid 1px;	
	}
	
.img_up_m {
	margin:0px;
	display: none;
	float:left;
	}

#contenedor_formulario {
	display: block;  
	margin: auto; 
	max-width:1920px; 
	height:660px; 
	position:relative; 
	overflow:hidden; 
	background-color:#c0dce2;
	}	
		
#formulario {
	position: relative;
	display:block;
	float: left;
	margin-top:100px;
	width:740px;
	height: auto;
	font-size: 14px;
	padding:30px;
	padding-left:50px;
	padding-right:45px;
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 20px;
	box-shadow: 0 0 5px 3px #ffffff;
	}
	
#contenedor_img_contacto {
	display:block;
	width:565px;
	margin-top:50px;
	float:left;
	}	
	
#mensaje_de_confirmacion {
	position: relative;
	max-width:675px;
	margin:auto;
	height:auto;
	margin-top:10%;
	border-radius: 30px;
	border: #0093FF solid 10px;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
	background-color:#FFFFFF;
	}

#contenedor_politica {
	position: relative;
	width:1320px;
	padding-top:0px;
	padding-left:80px;
	padding-bottom:60px;
	margin:auto;
	height:auto;
	margin-top:3%;
	margin-bottom:3%;
	border-radius: 30px;
	border: #0093FF solid 10px;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.4);
	background-color:#FFFFFF;
	}


.cerrar {
  	position: absolute;
	width:36px;
	height:36px;
	margin-top:5px;
	margin-right:5px;
	float:right;
	right:0px;
	display:block;
	opacity:1;
	}

.cerrar img {
  	position: absolute;
  	left:0;
  	-webkit-transition: opacity 0.2s ease-in-out;
  	-moz-transition: opacity 0.2s ease-in-out;
  	-o-transition: opacity 0.2s ease-in-out;
  	transition: opacity 0.2s ease-in-out;
	}

.cerrar img.top:hover {
  	opacity:0;
	}


















